body { font-family:Georgia,Verdana,Arial; font-size:14px; text-align:center; background-color:white; margin:0px }
A { font-family:Georgia,Verdana,Arial; font-size:14px; text-decoration:none }
input { font-family:Georgia,Verdana,Arial; font-size:11px; background-color:#EEEEEE; border-top:1px solid #AAAAAA; border-left:1px solid #AAAAAA; border-right:0px; border-bottom:0px }
select { font-family:Georgia,Verdana,Arial; font-size:11px }
textarea { font-family:Georgia,Verdana,Arial; font-size:11px; border-top:1px solid #AAAAAA; border-left:1px solid #AAAAAA; border-right:0px; border-bottom:0px }
td { font-family:Georgia,Verdana,Arial; font-size:14px }
td A { color:#fc0f81; font-weight:bold }
h1 { font-size:20px; margin-top:0px }
img { border:0px }

@media (orientation:landscape) {
    .img_fija { display: none }
    #arriba { height:115px }
    #contenido { margin:auto; margin-top:38px }
    }

@media (orientation:portrait) {
    .img_fija { width:100% }
    #arriba { height:195px }
    #contenido { margin:auto; margin-top:118px }
    }

#arriba { width:100%; background-color:black; text-align:left; position: fixed; top:0; z-index:99999999; display:block }
#arriba A { font-size:11px; color:white }
#arriba2 { width:100%; height:15px; _height:25px; background-color:black; color:white; padding-top:5px; padding-bottom:5px }
#arriba3 { width:100%; height:30px; _height:40px; background-color:black; color:white; font-size:22px; text-align:center; padding-top:5px; padding-bottom:5px }
#arriba3 A { color:white; font-size:22px }
#div_form { display:none }
#contenido { width:100% }
#contenido2 { text-align:left; padding:10px }

.caja_busqueda  { width:200px; color:#454545; font-size:13px; padding:5px }

.titulo { font-weight:bold }
.noticia { width:95%; text-align:left; margin-left:10px }
.noticia img { max-width:96% }
.noticia A { color:#fc0f81; font-weight:bold }
.noticia A.titulo_noticia { font-size:24px; color:black; font-weight:bold }
.noticia h3 { font-size:14px; color:black; margin:0px }
.noticia_izq { width:160px; text-align:center; float:left }
.noticia_der { text-align:left; float:left }
.videosyfotos img { width:23% }
.img30 { width:30% }
.publi_arriba A { color:#fc0f81 }

.Agrande { font-size:24px }
.Acat { background-color:#fc0f81; color:white !important; font-weight:normal !important; padding:3px }
.Atag { background-color:black; color:white !important; font-weight:normal !important; padding:3px }
.Arosa { color:#fc0f81; font-size:13px }
.Arosa2 { color:#fc0f81; font-weight:normal; font-size:13px }
.Anegro2 { color:black }
.Anegro3 { color:black; font-size:13px }
.Aselec { background-color:#FA7157; color:white !important; padding: 1px 2px 1px 2px; }

.paginacion { width:23px; background-color:#93979A; font-family:Verdana,Arial; font-size:13px; color:white; padding:2 4 2 4px; text-align:center; margin-right:4px }
.paginacion2 { width:23px; background-color:#393F42; font-family:Verdana,Arial; font-size:13px; color:white; padding:2 4 2 4px; text-align:center; margin-right:3px }
.paginacion A { color:white; font-size:13px; font-family:Verdana,Arial }

#menu-horizontal { background-color:black; color:white; text-align:left; font-weight:bold; position:fixed; height:100%; top:0; left:0; width:80%; z-index:1; overflow:auto; padding-top:4px; padding-left:4px; display:none }
#menu-horizontal A { color:white; font-size:18px }
#menu-horizontal ul { list-style:none; padding-left:0px }
#menu-horizontal li { font-size:18px; color:#fc2489; border-bottom:1px solid #e2e2e2; padding-left:20px }
#menu-horizontal textarea { background-color: #EEEEEE }
.menu-contacto { color:black; font-size:18px; background-color:white; border:0px }
#menu-contenido { padding-left:5px }
#menu-categorias, #menu-websamigas, #menu-tags, #menu-sesion, #menu-perfil { display:none }
#menu-websamigas li { color:white }
#volver-cats { width:100%; color:#fc2489 }

#scotch-panel { display:none }
.scotch-panel-canvas { z-index:99999 }